Subject: [CFRG] CFRG slides are expected by the end of today (Vienna time)

From: Alexey Melnikov <[email-masked]>
Date: Wed, 23 Mar 2022 14:31:04 +0000

Dear IETF 113 presenters,

A reminder to all presenters that all your slides should be sent to 
chairs <[email-masked]> by the end of today. If you don't send 
chairs slides by the end of today, chairs reserve the right to deny you 
the right to present tomorrow.

Thank you,
Alexey